httpd-bugs mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From bugzi...@apache.org
Subject DO NOT REPLY [Bug 45926] New: Unable to start apache 2.2.9
Date Wed, 01 Oct 2008 11:41:19 GMT
https://issues.apache.org/bugzilla/show_bug.cgi?id=45926

           Summary: Unable to start apache 2.2.9
           Product: Apache httpd-2
           Version: 2.2.9
          Platform: PC
        OS/Version: Windows XP
            Status: NEW
          Severity: normal
          Priority: P2
         Component: All
        AssignedTo: bugs@httpd.apache.org
        ReportedBy: rmaron@hotmail.com


I've just installed apache 2.2.9 on my computer.
When ever I try to start it I get the following error message:
"Apache HTTP Server has encountered a problem and needs to close"
With an error signature:
AppName: httpd.exe       AppVer: 2.2.9.0         ModName: libhttpd.dll
ModVer: 2.2.9.0  Offset: 0001b417

Note: PHP is not installed on my computer.
Please Let me know if I can supply an additional information that might be
helpful.

Regards.


-- 
Configure bugmail: https://issues.apache.org/bugzilla/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug.

---------------------------------------------------------------------
To unsubscribe, e-mail: bugs-unsubscribe@httpd.apache.org
For additional commands, e-mail: bugs-help@httpd.apache.org


Mime
View raw message